# Generated by Django 2.1.3 on 2019-04-06 09:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0053_auto_20190406_0826'),
    ]

    operations = [
        migrations.RenameField(
            model_name='budgetreceiver',
            old_name='fixed',
            new_name='fachschaft',
        ),
    ]
